docker run -d \
  --name clickhouse-server \
  --restart=unless-stopped \
  --ulimit nofile=262144:262144 \
  --ulimit memlock=-1:-1 \
  --cap-add=SYS_NICE \
  --cap-add=NET_ADMIN \
  --cap-add=SYS_RESOURCE \
  --security-opt seccomp=unconfined \
  --shm-size=8g \
  -p 8123:8123 \
  -p 9000:9000 \
  -p 9004:9004 \
  -p 9005:9005 \
  -p 9009:9009 \
  -e CLICKHOUSE_DB=job_data \
  -e CLICKHOUSE_USER=data_user \
  -e CLICKHOUSE_DEFAULT_ACCESS_MANAGEMENT=1 \
  -e CLICKHOUSE_PASSWORD=data_pass \
  -v $PWD/ch_data:/var/lib/clickhouse/ \
  -v $PWD/ch_logs:/var/log/clickhouse-server/ \
  clickhouse/clickhouse-server:latest